body {
    background: black;
    color: white;
    text-align: center;
}

form.tabular div {
    display: inline-block;
    min-width: 80pt;
}
select, input {
    background: #222;
    color: #eee;
    border-color: #000;
    border-style: solid;
    margin: 0px;
    padding: 1px 3px;
    border-radius: 7px;
}
select {
    min-width: 230pt;
    text-indent: 0.01px;
    text-overflow: '˅';
}
select:hover, input:hover {
    border-color: #aaa;
    color:#fff;
}
textarea {
    background: black;
    color: white;
    border-color: #555;
    border-style: dotted;
    width: 95%;
    height: 250pt;
    white-space: pre;
    word-wrap: normal;
    overflow: auto;
}

audio {
    width: 320px;
    height: 200px;
}

a {
    color: white;
    text-decoration: none;
}
